.modal {
    h5 { font-size: 1rem; }
    .hidden-input {
        opacity: 0;
    }
    .close {
        font-size: 1.5rem;
        font-weight: 100;
        line-height: 1;
        color: #fff;
        opacity: .5;
    }
    display: block;
    background-color: black;
    color: rgb(192, 192, 192);
    .modal-content {
        background-color: rgb(29, 29, 29);
        max-height: 364px;
        .selected-files {
            margin-left: 20px;
            margin-top: 20px;
            span {
                position: absolute;
                top: 80px;
            }
            button {
                float: right;
                margin-right: 20px;
                border-radius: 5px;
                padding: 5px 10px;
                background: #f39b28;
                outline: none;
                border: none;
                color: #000;
                font-weight: 600;
            }
        }
        .warning {
            width: 458px;
            height: 30px;
            display: block;
            background: white;
            margin-top: 20px;
            margin-left: 20px;
            border-left: 5px solid #c73443;
            border-radius: 2px;
            i {
                position: absolute;
                width: 50px;
                margin-top: 6px;
                margin-left: 5px;
                color: #c73443;
            }
            .retry-button {
                position: absolute;
                right: 50px;
                color: #000;
                font-size: 12px;
                margin-top: 6px;
                cursor: pointer;
                &:hover {
                    color: #7e7e7e
                }
            }
            .close {
                position: absolute;
                margin-top: 3px;
                color: black;
                font-weight: 500;
                right: 26px;
                top: 74px;
                cursor: pointer;
            }
            .info {
                color: black;
                font-size: 14px;
                margin-left: 30px;
                margin-top: 4px;
                position: absolute;
            }
        }
        .separator {
            border-bottom: 1px solid #303030;
            margin-top: 15px;
        }
    }
    .modal-header {
        border-bottom: none;
        background-color: #282828;
    }
    .modal-body {
        color: #777777;
        min-height: 200px;
        padding: 10px;
        &.padding-20 {
            padding: 20px;
        }
       
        .drag-container {
            width: 100%;
            height:100%;
            display: block;
            background-color: #282828;
        }
        .progress-list {
            height: 223px;
            overflow-y: scroll;
            padding: 10px;
            .progressbar-item {
                position: relative;
                height: 70px;
                .wrapper {
                    width: 430px;
                    .error-message {
                        font-size: 12px;
                        color: #c73443;
                        cursor: pointer;
                        &:hover {
                            color: #ca7c83;
                        }
                    }
                }
                .close {
                    float: right;
                    font-size: 1.5rem;
                    font-weight: 100;
                    line-height: 1;
                    color: #fff;
                    opacity: .5;
                    position: absolute;
                    right: 0;
                    top: 27px;
                    cursor: pointer;
                }
                .progress {
                    margin-top: 5px;
                    background: #282828 !important;
                    height: 2px;
                    .progress-bar {
                        background-color:#f39b28;
                        &.error {
                            background-color: #c30012;
                            
                        }
                    }
                }
                .progress-file-info {
                    font-size: 12px;
                    position: relative;
                    display: block;
                    width: 100%;
                    .file-name {
                        width: 100%;
                        position: relative;
                        display: block;
                    }
                    .progress-precentage {
                        position: relative;
                        float: right;
                    }
                    .size {
                        position: relative;
                    }
                }
            }
        }
        .form {
            position: relative;
            width: 100%;
            height: 200px;
            div {
                &.drag-title{
                    width: 100%;
                    text-align: center;
                    font-family: Arial;
                    position: absolute;
                    top: 60px;
                    text-align: center;
                }
                &.separator-or{
                    width: 100%;
                    text-align: center;
                    font-family: Arial;
                    position: absolute;
                    top: 85px;
                    text-align: center;
                }
                
            }
            input {
                position: relative;
                margin: 0;
                padding: 0;
                outline: none;
                &.browse {
                    opacity: 1;
                    border-radius: 5px;
                    padding: 5px 10px;
                    background: #f39b28;
                    outline: none;
                    border: none;
                    color: #000;
                    font-size: 16px;
                    position: absolute;
                    top: 120px;
                    left: 50%;
                    transform: translate(-50%);
                    font-weight: 600;
                }
            }
        }
    }
}

// scrollerbar
::-webkit-scrollbar {
    width: 5px;
    position: absolute;
    top: 0;
    right: 0;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: transparent;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #282828; 
    height: 20px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background:#555; 
  }